jQuery(document).ready(function () {
	jQuery("div.menu-block-1 ul:first").addClass("nav navbar-nav");
	var i = 0 ;
	var sub;
	//to bring all submenus under Main menu
	jQuery("div.menu-block-1 ul li.expanded").each(function()
	{
		sub = 'submenu'+i;
		jQuery(this).children("a").attr({'data-target':'#'+sub,'data-toggle':'collapse'});	
		jQuery(this).children("a").removeAttr('href');
		jQuery(this).children("a").removeClass('active');
		jQuery(this).removeClass('active');
		jQuery(this).children("ul").attr({"id":sub,"class":"nav submenu collapse"});
		jQuery("span.file a").attr({"target":"_blank"});
		i++;
	});
	//to have a collapisble for active sub menu
	jQuery("div.menu-block-1 ul li.expanded ul").each(function()
	{
		if(jQuery(this).children("li").hasClass("active"))
		{
			jQuery(this).addClass("in");
			jQuery(this).parent().addClass("active");
		}
	});
	
	jQuery("ul.test li").first().attr({"style":"background-image:none"});
	jQuery("ul.footer_links_main-menu li ul.footer_links_main-menu").remove();
	jQuery(".nivoSlider a.nivo-imageLink").attr({"target":"_blank"});
	
	var t = $("#block-menu-menu-footer-menu- ul.menu li").eq(1);
	$(t).children("a").html('I<sup>2</sup>R'); 

	var y = $("#baidu").html('Baidu-I<sup>2</sup>R research centre');
	var z= $("title").text();
	if(z=='Baidu I2R research centre | Human Language Technology') {
			$("title").html('Human Language Technology');
	}
	
	
	
	//jQuery("#edit-field-staff-phone-und-0-value").numeric();
	//jQuery("#edit-title").alphanum();
	window.history.forward();function noBack(){window.history.forward();}	

});

	
	
	
